package com.zanxiang.game.back.serve.oceanengine;

import lombok.Getter;

@Getter
public class OceanengineCallbackException extends Exception {
    private final int httpCode;
    private final String msg;

    public OceanengineCallbackException(int httpCode, String msg) {
        super(msg);
        this.httpCode = httpCode;
        this.msg = msg;
    }
}
